program ActionTestD2007;

uses
  Forms,
  dmActions in 'dmActions.pas' {rvActionsResource: TDataModule},
  Unit3 in 'Unit3.pas' {Form3};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TrvActionsResource, rvActionsResource);
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.
